Subject: Re: bug#13246: 24.3.50; Dired and Tramp adb

From: Michael Albinus <[email-masked]>
Date: Fri, 21 Dec 2012 15:00:27 +0100

Thierry Volpiatto <[email-masked]> writes:

>> What happens, if you call from a shell
>>
>> # /home/thierry/share/android-sdk-linux/platform-tools/adb shell
> I get a prompt:
>
> sh-3.2#
>
> Where I can type e.g "ls":
>
> sh-3.2# ls
> acct                  init                  sbin
> cache                 init.blade2.rc        sdcard
> config                init.goldfish.rc      sqlite_stmt_journals
> d                     init.qcom.rc          sys
> data                  init.rc               system
> default.prop          mnt                   ueventd.goldfish.rc
> dev                   proc                  ueventd.rc
> etc                   root                  vendor
> sh-3.2# 
>
> Note that the connection to my phone is wireless.
>
> I connect with:
>
> adb connect 192.168.0.24:5555

"adb connect" is not implemented, I believe. Juergen?

Best regards, Michael.